body {
	background-color: #afa38d;
	background: #afa38d url(../images/background.png) repeat-x;
	margin: 0;
	padding: 0;
}

a {
	color: #2a2118;
}

div#wrapper {
	position: relative;
	background: #fff url(../images/background-wrapper.jpg) repeat-y;
	width: 704px;
	margin: 44px auto 0 auto;
}

	div#page {
		position: relative;
		background: url(../images/background-page.jpg) no-repeat;
		min-height: 650px;
		_height: 650px;
		width: 704px;
	}
	
		div#page ul#nav {
			position: absolute;
			margin: 0;
			padding: 0;
			overflow: hidden;
			top: 115px;
			left: 19px;
		}
		
			ul#nav li {
					position: relative;
					list-style: none;
					margin: 0;
					padding: 0;
					height: 23px;
					margin-bottom: 1px;
					_margin-bottom: -1px;
			}
			
				ul#nav li a {
					position: relative;
					font: normal 13px "Lucida Grande", sans-serif;
					color: #e1e0c7;
					text-decoration: none;
					height: 23px;
					_height: 20px;
					width: 135px;
					padding: 3px 0 0 10px;
					background-position: 0 0;
					background-repeat: no-repeat;
					background: url(../images/background-nav.png);
					display: block;
					margin: 0;
				}
				
					ul#nav li a:hover {
						background-position: 0 -23px;
					}
					
			div#petition {
				position: absolute;
				top: 345px;
				left: 23px;
				width: 135px;
				text-align: center;
				padding: 4px 0 6px 0;
				background-color: #382c18;
				border: 1px solid #aca8a2;
			}
			
				div#petition a {
					text-decoration: none;
					color: #cd0505;
					font: bold 11px "Lucida Grande", sans-serif;
				}
				
				div#petition a:hover {
					color: #c9c8a7;
				}
					
			div#kit {
				position: absolute;
				top: 400px;
				left: 23px;
				width: 137px;
				height: 103px;
				background-image: url(../images/kit.png);
			}
			
				div#kit div#download {
					width: 60px;
					height: 24px;
					position: absolute;
					top: 67px;
					left: 27px;
				}
	
		div#page div#content h1 {
			position: absolute;
			top: 122px;
			_top: 137px;
			left: 190px;
			font: bold 24px "Trebuchet MS", sans-serif;
			color: #43100d;
		}
		
		div#page div#content-text {
			position: relative;
			margin-left: 190px;
			padding: 184px 0 35px 0;
			font: normal 12px/16px "Trebuchet MS", sans-serif;
			width: 470px;
		}
		
			div#page div#content-text p {
				margin: 0;
				padding: 6px 0 6px 0;
			}

			div#page div#content-text blockquote {
				margin: 0 0 0 25px;
				padding: 6px 0 6px 0;
			}

			div#page div#content-text ol, div#page div#content-text ul {
				margin: 0 0 0 45px;
				padding: 0;
			}
			
			div#page div#content-text img.left {
				position: relative;
				margin: 10px 15px 10px 0;
				border: 1px solid #ccc;
				padding: 2px;
			}

div#footer {
	position: relative;
	background: url(../images/background-footer.jpg) no-repeat;
	width: 704px;
	height: 36px;
	margin: 0 auto 20px auto;
	padding: 0;
	text-align: center;
	font: normal 10px "Lucida Grande", sans-serif;
	color: #e0dbd3;
	padding-top: 23px;
}

	div#footer span#binaryorange {
		position: absolute;
		right: 2px;
	}
	
		div#footer span#binaryorange a {
			color: #7d7163;
			text-decoration: none;
		}
		
		div#footer span#binaryorange a:hover {
			color: #e0dbd3;
		}
		
div#updates {
	float: right;
	padding: 8px 5px 15px 15px; 
}

	div#updates div#updates-header {
		height: 28px;
		width: 218px;
		border: 1px solid #acacac;
		background: #4e432e url(../images/icon-updates.png) 7px 2px no-repeat;
		
	}
	
		div#updates div#updates-header p {
			font: normal 15px/15px "Trebuchet MS", sans-serif;
			color: #fff;
			margin: 0;
			padding: 6px 0 0 40px;
		}
		
	div#updates div#updates-content {
		width: 200px;
		border-left: 1px solid #acacac;
		border-right: 1px solid #acacac;
		border-bottom: 1px solid #acacac;
		padding: 5px 9px 10px 9px;
		background: #fefefd url(../images/background-updates.jpg) repeat-x;
	}
	
		div#updates div#updates-content p.item {
			font-size: 12px;
			font-weight: bold;
		}
		
			div#updates div#updates-content p.item span {
				color: #6e614a;
				font-size: 11px;
				display: block;
			}
		
			div#updates div#updates-content p.item a {
				color: #43100d;
			}